Frage von omerplt1, 84

java aktualisiert kann aber nicht mehr spielen?

da steht: ,,Ihre Sicherheitseinstellungen haben die Ausführung einer Anwendung mit einem abgelaufenen oder noch nicht gültigen Zertifikat blockiert.''

was muss ich tun? ich hab alles versucht mozilla gelöscht und neu gedownloadet und das gleiche mit java aber nichts funktioniert bitte um hilfe..

Antwort
von WosIsLos, 53

Alle alten JAVA Versionen deinstallieren.

https://java.com/de/download/faq/uninstaller_toolinfo.xml

Kommentar von omerplt1 ,

hab ich schon geht aber immer nich nicht..

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten